<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left exterior-->
  <model>
    <path>crankingLE.xml</path>
    <offsets>
      <x-m> -6.418 </x-m>
      <y-m> -7.044 </y-m>
      <z-m>  0.827 </z-m>
    </offsets>
  </model>

  <!-- Left interior-->
  <model>
    <path>crankingLI.xml</path>
    <offsets>
      <x-m> -7.057 </x-m>
      <y-m> -2.977 </y-m>
      <z-m>  0.364 </z-m>
    </offsets>
  </model>

  <!-- Right interior-->
  <model>
    <path>crankingRI.xml</path>
    <offsets>
      <x-m> -7.057 </x-m>
      <y-m>  4.832 </y-m>
      <z-m>  0.364 </z-m>
    </offsets>
  </model>

  <!-- Right exterior-->
  <model>
    <path>crankingRE.xml</path>
    <offsets>
      <x-m> -6.418 </x-m>
      <y-m>  8.832 </y-m>
      <z-m>  0.827 </z-m>
    </offsets>
  </model>

</PropertyList>
